### Property

# Goa Object:password-based

since: 3.6.0

#### Declaration

    property password-based: Goa.PasswordBased [ read, write ]

#### Description [src]

The `GoaPasswordBased` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.PasswordBased, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaPasswordBased`

Available since: 3.6.0

Getter method | `goa_object_get_password_based()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no